
SITETB - Bug #193

transferência de paciente e seleção de unidades de referência

10/11/2012 05:38 PM - Jorge Luiz da Rocha

Status: Closed Start date: 10/11/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

O usuário que tem visão só da sua unidade de referência não consegue selecionar a unidade para a qual o paciente será

encaminhado.

Lembro que o usuário poderá transferir um paciente para qualquer unidade de referência de qualquer Estado do país.

Percebemos esse bug durante uma capacitação, usando a área de trabalho "Brasil Treinamento". Acho que deve estar assim

também na área de trabalho "Brasil".

History

#1 - 10/16/2012 05:51 PM - Maurício Dos Santos

- Status changed from New to Resolved

Feito

#2 - 10/24/2012 09:43 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
